CREATE TABLE [dbo].[logN_gen_massiva_20170413] (
	[Id] int NOT NULL IDENTITY(1,1),
	[Application] nvarchar(50) NOT NULL,
	[Logged] datetime NOT NULL,
	[Level] nvarchar(50) NOT NULL,
	[Message] nvarchar(MAX) NOT NULL,
	[UserName] nvarchar(250) NULL,
	[ServerName] nvarchar(MAX) NULL,
	[Port] nvarchar(MAX) NULL,
	[Url] nvarchar(MAX) NULL,
	[Https] bit NULL,
	[ServerAddress] nvarchar(100) NULL,
	[RemoteAddress] nvarchar(100) NULL,
	[Logger] nvarchar(250) NULL,
	[Callsite] nvarchar(MAX) NULL,
	[Exception] nvarchar(MAX) NULL
)
GO